$newline never
<dt .sec>
  _{MsgCsvFile}
<dt .sec>
  _{MsgCsvImport}
<dt .sec>
  _{MsgCsvExport}
<dd>
  Ein weit verbreitetes Format zum semi-strukturierten Datenaustausch zwischen #
  unterschiedlichen Systemen.<br />
  Kann von den meisten gängigen Tabellenkalkulations-Programmen verarbeitet #
  werden.
